<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BladeburnerCurAction](./bitburner.bladeburnercuraction.md) &gt; [name](./bitburner.bladeburnercuraction.name.md)

## BladeburnerCurAction.name property

Name of Action

**Signature:**

```typescript
name: string;
```
